
Grupo 2 B - Feature #4777

Etapa 3

12/13/2024 12:06 AM - diego pizarro

Status: Resolved Start date: 12/01/2024

Priority: Normal Due date: 12/13/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Etapa final

Subtasks:

Feature # 4778: Informe 3 Resolved

Feature # 4779: Presentación final Resolved

History

#1 - 12/13/2024 12:07 AM - diego pizarro

- Tracker changed from Bug to Feature

#2 - 12/13/2024 12:12 AM - diego pizarro

- Status changed from New to Resolved
